Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000026KdenliveUser Interfacepublic2007-10-27 16:432008-11-12 23:00
Reporternadavkav 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.7.0 beta 
Summary0000026: does not show video on clip monitor
Descriptioni've compiled from svn on fc6 distro.
(got the sources with the wiki's download bash script)
i didn't compile the ffmpeg lib it was missing liba52 files
so i used the ffmpeg-devel that came with the fedora core 6 install

compiled and installed mlt, mlt++, kdenlive

now,
loading an avi video clip and placing it on the video time lines works.
moving the time slider, shows the video on the monitor.
BUT...
playing the clip on the monitor does not show any thing :-(
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000529)
nadavkav (reporter)
2008-10-21 19:01

works fine
(old bug from version 0.5)

please close
(0000574)
madsdyd (administrator)
2008-10-22 16:46

Thanks - closing now

- Issue History
Date Modified Username Field Change
2007-10-27 16:43 nadavkav New Issue
2008-10-21 19:01 nadavkav Note Added: 0000529
2008-10-22 16:46 madsdyd Note Added: 0000574
2008-10-22 16:46 madsdyd Status new => closed
2008-10-22 16:46 madsdyd Resolution open => fixed
2008-10-22 16:46 madsdyd Fixed in Version => Recent git
2008-11-12 23:00 madsdyd Fixed in Version Recent git => 0.7.0 beta


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker